.ISDESKTOP #headerOut .wrapper #logo, #register .wrapper .logo {
    background-image: url(/global/cc3/prod/WL/CM/img/logo/index/logo.png)!important;
	background-size:cover!important;
}

#header .wrapper #logo  {
	background-image: url(/global/cc3/prod/WL/CM/img/logo/logged/logo.png);
	width:260px;
	margin-top:6px;
	height:53px;
}
.ISMOBILE #header .wrapper .logo, .ISMOBILE #headerOut .wrapper #logo {
	background-image: url(/global/cc3/prod/WL/CM/img/logo/logged/logo.png)!important;
	width:130px!important;
	margin-top:17px!important;
	height:30px!important;
}
#header, .ISMOBILE.PAGE-index_login #headerOut{background:#771632!important}
#header .wrapper #mainMenu li .primary:hover, #header .wrapper #mainMenu li .subMenu a, #header .wrapper #mainMenu li.primaryMenuHover, #header .wrapper #mainMenu li.selected {background:#320513}
#header .wrapper #mainMenu li .subMenu a{border-bottom:1px solid #320513}
#header .wrapper #mainMenu li .primary{color:#fff}
#header .wrapper #mainMenu li.menuProfile img{border:2px solid #fff}
#header .wrapper #statsMenu li a .counter.visible{background:#195284;border:1px solid #fff;color:#fff}
#mainMenu .primaryMenu.desktop{margin-left:60px}
#wrapperMain #mainBox .loop .imgBox, #header .wrapper #mainMenu li.menuProfile img, #wrapperMain #mainBox .VIP .VIPBox, .mainContent #wrapperMain #conversationBox.noVip #noVipBox #noVipInner, #wrapperMessages #messagesBox .loop.promo .loopBox .loopInner, #wrapperMessages #messagesBox .loop .loopBox .loopInner .imgBox, #wrapperMessages #messagesBox .loop.promo .loopBox .loopInner .imgBox img, #wrapperMessages #messagesBox .loop.selected .loopBox{
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.button-01, .button-02, .button-03, .button-04{
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#pageTitle{background:#ececec;color:#320513}
#pageTitle .wrapperInner #backToList a.selected, #pageTitle .wrapper .wrapperInner h2{color:#320513}
#pageTitle .wrapperInner #backToList .ico{border-right:10px solid #320513}
#pageTitle .wrapper .wrapperInner .titleLink a, #wrapperMain #mainBox .loop-no-main a{color:#771632}
#footer-press-downloadApp-social{visibility:hidden}
#footer #footer-info{background:#4f081d!important}
#footer #footerCopyright, .ISMOBILE #footer #footerCopyright{background:#320513!important;color:#fff}
#footer #footer-info .row .localeBox .input-locale{background:#3d0d1b;border-color:#3d0d1b;color:#fff}
#footer #footer-info .row #FoBUtilities li a{color:#fff}
#privacy .wrapper .wrapperInner .articleBox .article a, #policy .wrapper .wrapperInner .articleBox .article a, #press .wrapper .wrapperInner .articleBox .article a, #press-area .wrapper .wrapperInner .articleBox .article a, #gcookies .wrapper .wrapperInner .articleBox .article a, #cookies .wrapper .wrapperInner .articleBox .article a, #interview .wrapper .wrapperInner .articleBox .article a {
	color: #771632;
}
#privacy .wrapper .wrapperInner .articleBox .article a:hover, #policy .wrapper .wrapperInner .articleBox .article a:hover, #press .wrapper .wrapperInner .articleBox .article a:hover, #press-area .wrapper .wrapperInner .articleBox .article a:hover, #gcookies .wrapper .wrapperInner .articleBox .article a:hover, #cookies .wrapper .wrapperInner .articleBox .article a:hover, #interview .wrapper .wrapperInner .articleBox .article a:hover {
	color:#320513;
}
#mainMyProfile #section_personal-photo #photoContainer #photoInfo .row-3 a, #mainSettings section#section_status .row-3 a,
.USERSEX-F.PARTNERSEX-M.ISMOBILE .sidebar .wrapperAside #gameBanner #gameBannerFMLink a,
#popupLayer.POPUP_popup_firstMessage #suggestionBox .subTitle,
.sidebar .wrapperAside #gameBanner #gameBannerContent #gameBannerImgBox #gameBanner-end .link a,
.sidebar .wrapperAside #gameBanner #gameBannerContent #gameBannerImgBox #gameBanner-end .link,
#mainSettings section#section_status .action .type-verify a,
#onlineUsers{
	color: #771632;
}
#wrapperMain .profileHeader .actionBox .row.addFavoritesBox.loader .ico,
#wrapperMain .profileHeader .actionBox .row.showMyPhotoBox.loader .ico{
	background-image: url(/global/cc3/prod/WL/CM/img/ajax-loader2.gif) !important;
	background-size: 20px;
}
#popupLayer #popupBox #popup #popupCloseIco{
	background-position: -101px -108px;
}
#mainMyProfile #section_personal-photo #photoContainer #photoStatusBox.loader,
.ISMOBILE .mainSection .wrapper .wrapperInner .sidebar .wrapperAside #wrapperMessages.loader #messagesBox,
.sidebar .wrapperAside #gameBanner #gameBannerContent.loader #gameBannerImgBox,
#mainMyProfile #section_personal-photo #photoContainer #photoBox #photoBigBox,
.mainContent #wrapperMain.loader #conversationBox,
#wrapperMessages.loader #messagesBox,
#whatsnew .wrapper #whatsnewContainer.loader,
.sidebar.loader #onlineBox,
#wrapperMain.loader #mainBox, #popupLayer.loader #popupBox #popup{
	background: url(/global/cc3/prod/WL/CM/img/ajax-loader2.gif) no-repeat center center!important;
}
#mainMyProfile #section_personal-photo #codeBox,
.mainContent #wrapperMain #conversationBox #conversationInner .loop-conversation .singleMessage .messageBox .loop-type101 .text,
#wrapperMain .profileInfo .row .dataBox .row .col .data,
.mainContent #wrapperMain #conversationBox #conversationInner .loop-conversation .dateBox .date{
	color: #8a8a8a;
}
.mainContent #wrapperMain #conversationBox #conversationInner .loop-conversation .dateBox .line{
	border-bottom: 1px solid #8a8a8a;
}
#wrapperMessages #messagesBox .loop.isNew .loopInner .infoBox .isNew{background: #195284;}
.button-01.loader, #contentContainer .wrapper #stepContainer .submit-1 button.loader, #contentContainer .wrapper #stepContainer .element-recap .searchLoaderBox .buttonBox button.loader, #contentContainer .wrapper #stepContainer .submit-end button.loader, #contentContainer .wrapper #stepContainer #loginForm .submitBox button.loader, #contentContainer .wrapper #stepContainer #recoverForm .submitBox button.loader, #contentContainer .wrapper #emailExist .submit-1 button.loader, #contentContainer .wrapper #emailExist .element-recap .searchLoaderBox .buttonBox button.loader, #contentContainer .wrapper #emailExist .submit-end button.loader, #contentContainer .wrapper #emailExist #loginForm .submitBox button.loader, #contentContainer .wrapper #emailExist #recoverForm .submitBox button.loader,
.button-01.loader, #register .wrapper #formBox .submitBox button.loader, #login .wrapper #loginBox .submitBox button.loader{background:url("/global/cc3/prod/WL/CM/img/ajax-loader.gif") no-repeat center center #22598d!important}
/* index reg login */
#videoSpotBox{display:none}
#info2RegBtnBox{width:100%}
#video-info2 .wrapper #info2Box{width:100%;padding:0;height:auto;}
#video-info2 .wrapper #info2Box button{position:relative;left:0;padding:0 50px;}
.ISDESKTOP #intro, .ISDESKTOP #register, .ISDESKTOP.PAGE-index_login #login {background-image:url('/global/cc3/prod/WL/CM/img/index.jpg')!important}
.ISMOBILE #intro, .ISMOBILE #register, .ISMOBILE.PAGE-index_login #login {background-image:url('/global/cc3/prod/WL/CM/img/index_mobile.jpg')!important}
#intro .wrapper #introRegBox, .ISDESKTOP #register .wrapper #formBox, #login .wrapper #loginBox{background: rgba(0,0,0,0.6)!important;border:1px solid rgba(255,255,255,0.45)!important; }
#intro .wrapper #introRegBox{margin-top:170px}
#intro .wrapper #introRegBox h2, #login .wrapper #loginBox h2{color:#fff}
#info1, #stories{background:#871d39}
#video-info2{background:#fff}
#info1 .wrapper .col-1 .row .bar{background:#22598d}
#info1 .wrapper .col-1 .row .bar:before{border-left:17px solid #22598d}
#info1 .wrapper .col-3 img{visibility:hidden}
#info1 .wrapper .col-3{background:url('/global/cc3/prod/WL/CM/img/map.jpg') no-repeat center center; background-size:contain}
.ISDESKTOP #footerReg{background-image:url('/global/cc3/prod/WL/CM/img/index_footer_reg.jpg')}
.ISMOBILE #footerReg{background-image:url('/global/cc3/prod/WL/CM/img/index_footer_reg_mobile.jpg')}
#footerReg .wrapper #footerRegFormBox h2{color:#fff}
#register .wrapper #formHead h1{color:#fff!important}
#register .wrapper #formBox #step-2 .formSection .row .titleForm, #login .wrapper #loginBox .label{color:#ddd!important}
#register .wrapper #formBox #step-2 .formSection .row .titleForm .passwordNotes, #login .wrapper #loginBox #loginForm .recoverPassBox a{color:#aaa!important}
#register #emailInputInfo, #login .wrapper #loginBox #notRegisteredBox{color:#ccc}
.ISDESKTOP.PAGE-landing_c #register .wrapper #formBox #step-1 .row .titleForm, .ISDESKTOP #register .wrapper #formBox #step-1 .row .inputRadio .label{color:#fff}
.ISDESKTOP #register #registerBoxPrivacy{color:#aaa}
.ISDESKTOP.PAGE-index_logout #logout #logoutBox .row .col#aside{background: url('/global/cc3/prod/WL/CM/img/logout.jpg') no-repeat center top;background-size:cover}
#wrapperMain #mainBox .VIP .VIPBox{background: url('/global/cc3/prod/WL/CM/img/vip_partner.jpg') no-repeat left top}
.sidebar .wrapperAside #onlineBox .VIP .VIPBox .VIPInner{
	background: #320513;
	background: -moz-linear-gradient(-45deg, #320513 0%, #771632 99%);
	background: -webkit-linear-gradient(-45deg, #320513 0%,#771632 99%);
	background: linear-gradient(135deg, #320513 0%,#771632 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#320513', endColorstr='#771632',GradientType=1 );
}
#wrapperMessages #messagesBox .loop .loopBox .loopInner .infoBox .row-2 .message{color:#771632}
#wrapperMessages #messagesBox .loop .loopBox .loopInner .infoBox .row-1 .date{color:#320513}
#wrapperMessages #messagesBox .loop.promo .loopBox .loopInner .infoBox .row-1 .date{color:#ddd}
#wrapperMessages #messagesBox .loop.promo .loopBox .loopInner .infoBox .row-2 .message{color:#fff}
#wrapperMain .mainPaginationBox .mainPagination{color:#771632}
#wrapperMain #mainBox .loop .newBox .new{background:#195284;border-bottom:1px solid #0e4777}
#pageTitle .wrapper .wrapperInner h2{color:#3a7db7}
#pageTitle .wrapper .wrapperInner h2 .ico{border-left:6px solid #3a7db7}
.PAGE-profile_view_index #wrapperMain .profileHeader .actionBox .row{color:#1c4f7f}
.PAGE-profile_view_index #wrapperMain .profileHeader .actionBox .row.showMyPhotoBox .hide, .PAGE-profile_view_index #wrapperMain .profileHeader .actionBox .row.addFavoritesBox .remove{color:#1c4f7f}

.button-01, .NOTLOGGED button{background-color:#22598d!important;border-bottom:2px solid #19436a!important;text-shadow:1px 2px 2px #19436a!important;}
.button-01:hover, .NOTLOGGED button:hover{background-color:#1c4f7f!important;border-bottom:2px solid #19436a!important}
.button-03{background-color:#3a7db7!important;border:none!important}
.button-03:hover{background-color:#1c4f7f!important;border:none!important}
.button-02{border:1px solid #3a7db7;color:#3a7db7}
.button-02:hover{background-color:#1c4f7f!important;border:1px solid #1c4f7f;color:#fff!important}

#mainMyProfile #section_personal-photo #photoContainer #photoBox #photoThumbBox .photoThumb.type-not .photo .photo-not{background:url("/global/cc3/prod/WL/CM/img/my_no_photo_small.jpg") no-repeat center center}
.mainContent #wrapperMain #conversationBox.noVip #noVipBox #noVipInner{background:url("/global/cc3/prod/WL/CM/img/messages.jpg") no-repeat center bottom}
#wrapperMain .profileInfo-noPayer .payerPopupBox .payerPopup{background:url("/global/cc3/prod/WL/CM/img/vip_partner.jpg") no-repeat right top}

#popupLayer #popupBox #popup #popupContent .title{color:#320513}

#wrapperMain .scrollUpBox .scrollUp .ico{
	background-image:url('/global/cc3/prod/WL/CM/img/sprite-site.png');
	background-position: -71px -18px;
}

.mainContent #wrapperMain #profile .profileInner .action button.goToProfile .ico, .mainContent #wrapperMain #profile .profileInner .action button.viewPicsRequestButton .ico, .sprite_site-sprite, #wrapperMain .profileHeader .actionBox .row.showMyPhotoBox .show .ico, #wrapperMain .profileHeader .actionBox .row.showMyPhotoBox .hide .ico, #wrapperMain .profileHeader .actionBox .row.addFavoritesBox .add .ico, #wrapperMain .profileHeader .actionBox .row.addFavoritesBox .remove .ico, #wrapperMain .profileHeader .actionBox .row.blockUserBox .block .ico, #wrapperMain .profileHeader .actionBox .row.reportUserBox .report .ico, #wrapperMain .profileInfo .row.personalDataBox .ico, #wrapperMain .profileInfo .row.physicalDataBox .ico, #wrapperMain .profileInfo .row.preferencesDataBox .ico{background-image:url('/global/cc3/prod/WL/CM/img/sprite-site.png')}
.sprite_site-sprite, #mainMyProfile #section_personal-photo #photoContainer #photoBox #photoThumbBox .photoThumb .action .button.delete .ico, #mainMyProfile #section_personal-photo #photoContainer #photoBox #photoThumbBox .photoThumb .action .button.modify .ico, #mainMyProfile #section_personal-photo #photoContainer #photoBox #photoThumbBox .photoThumb .action .button.setProfile .ico, #mainMyProfile #section_personal-photo #photoContainer #photoBox #photoThumbBox .photoThumb .action .button.setProfile.selected .ico, #mainMyProfile section#section_personal-data .title .ico, #mainMyProfile section#section_physical-data .title .ico, #mainMyProfile section#section_partner-sexual-preferences .title .ico, #mainMyProfile section#section_partner-look .title .ico, #mainMyProfile section#section_partner-type .title .ico, #mainMyProfile section#section_partner-geo .title .ico{background-image:url('/global/cc3/prod/WL/CM/img/sprite-site.png')}
.sprite_site-sprite, #header .wrapper #statsMenu li#stats-messages a, #header .wrapper #statsMenu li#stats-game a, #header .wrapper #statsMenu li#stats-visits a, #header .wrapper #statsMenu li#stats-partners a, .sidebar .wrapperAside #gameBanner #gameBannerContent #gameBannerAction button#gameBannerYes .ico, .sidebar .wrapperAside #gameBanner #gameBannerContent #gameBannerAction button#gameBannerNo .ico, #popupLayer.POPUPzoomPopup #popup .zoomBox .zoomPagination .prev, #popupLayer.POPUPzoomPopup #popup .zoomBox .zoomPagination .next, #popupLayer.POPUP_crop_image #popupBox #popup #popupContent #popupCloseSubmit, #popupLayer.POPUP_crop_image #popupBox #popup #popupContent .buttonBox #CropBtn #zoom #zoomMin .zoomMin, #popupLayer.POPUP_crop_image #popupBox #popup #popupContent .buttonBox #CropBtn #rot #zoomMin .zoomMin, #popupLayer.POPUP_crop_image #popupBox #popup #popupContent .buttonBox #CropBtn #zoom #zoomMax .zoomMax, #popupLayer.POPUP_crop_image #popupBox #popup #popupContent .buttonBox #CropBtn #rot #zoomMax .zoomMax, #popupLayer.POPUP_crop_image #popupBox #popup #popupContent .buttonBox #CropBtn #zoom #rotationMin .rotationMin, #popupLayer.POPUP_crop_image #popupBox #popup #popupContent .buttonBox #CropBtn #rot #rotationMin .rotationMin, #popupLayer.POPUP_crop_image #popupBox #popup #popupContent .buttonBox #CropBtn #zoom #rotationMax .rotationMax, #popupLayer.POPUP_crop_image #popupBox #popup #popupContent .buttonBox #CropBtn #rot #rotationMax .rotationMax, .ISMOBILE #header .wrapper #mainMenu ul li.menuMobile .options_ico, .ISMOBILE #header .wrapper #statsMenu ul li#stats-game a .ico, .ISMOBILE #header .wrapper #statsMenu ul li#stats-visits a .ico, .ISMOBILE #header .wrapper #statsMenu ul li#stats-online a .ico, .ISMOBILE #header .wrapper #statsMenu ul li#stats-messages a .ico, .ISMOBILE #header .wrapper #statsMenu ul li#stats-partners .ico{background-image:url('/global/cc3/prod/WL/CM/img/sprite-site.png?v=1')}
.sprite_site-sprite, #footer #footer-info .row #downloadApp-social #downloadApp #downloadAppGP, #footer #footer-info .row #downloadApp-social #downloadApp #downloadAppAS, #footer #footer-info .row #downloadApp-social #socialFB, #footer #footer-info .row #downloadApp-social #socialYT, #popupLayer #popupBox #popup #popupCloseIco, .DEFNotify.DEFNotify-error .DEFNotifyIco, .DEFNotify.DEFNotify-success .DEFNotifyIco, .DEFNotify .DEFNotifyClose{background-image:url('/global/cc3/prod/WL/CM/img/sprite-site.png')}
.ISMOBILE  #wrapperMain #mainBox .loop .actionBox a.writeMessage, #wrapperMain #mainBox .loop .infoBox .row.row-4 .expire{background-image:url('/global/cc3/prod/WL/CM/img/sprite-site.png');background-color:transparent!important}
#mainMyProfile #section_personal-photo #photoContainer #photoBox #photoBigBox.type-not .photo-not{background:url("/global/cc3/prod/WL/CM/img/my_no_photo.jpg") no-repeat center center}
#wrapperMain .profileHeader .photoBox #photoThumbBox img.selected{border:2px solid #771632}

.mainContent #wrapperMain #profile .profileInner .action button{
	color: #1c4f7f;
}
.mainContent #wrapperMain #conversationBox #conversationInner .loop-conversation.mine .singleMessage .messageBox{
	background: #e5edf5;
}
.mainContent #wrapperMain #conversationBox #conversationInner .loop-conversation.mine .singleMessage .messageBox:before{
	border-left-color: #e5edf5;
}
#stories .wrapper .col-1 #galleryPagination span{background:#6e6882}
#wrapperMessages #messagesBox .loop.promo .loopBox .loopInner{background:#1c4f7f}
#login .wrapper #loginBox #recoverForm .backLoginBox a{color:#fff}
#login .wrapper #loginBox #recoverForm .title{font-size:24px}
.DEFNotify.DEFNotify-success{background:#3a7db7}
.cookiesInfo, .ISMOBILE .cookiesInfo{background:rgba(0, 0, 0, 0.7)}
.ISMOBILE .cookiesInfo .cookiesInfoClose span, .cookiesInfo .cookiesInfoClose span{background-color:#4c4c4e}
/* mobile */

.ISMOBILE.PAGE-index_login #login{background-image:none!important}
.ISMOBILE.PAGE-index_login{background:#000}
.ISMOBILE #header .wrapper #statsMenu ul li.selected{background:#320513}
.ISMOBILE #header .wrapper #mainMenu ul li .subMenu{background:#320513}

/* landing */
#contentContainer .wrapper .CCLogo{
	background-image: url(/global/cc3/prod/WL/CM/img/logo/index/logo.png)!important;
	background-size:cover!important;
}

/* RU YAN*/

.YASOFT.ISDESKTOP #intro, .YASOFT.ISDESKTOP #register, .YASOFT.ISDESKTOP.PAGE-index_login #login{background-image:url('/global/cc3/prod/WL/CM/img/index_safe.jpg')!important}
.YASOFT.ISMOBILE #intro, .YASOFT.ISMOBILE #register, .YASOFT.ISMOBILE.PAGE-index_login #login {background-image:url('/global/cc3/prod/WL/CM/img/index_safe_mobile.jpg')!important}
.YASOFT.ISDESKTOP #footerReg{background-image:url('/global/cc3/prod/WL/CM/img/index_footer_reg_soft.jpg')}
.YASOFT.ISMOBILE #footerReg{background-image:url('/global/cc3/prod/WL/CM/img/index_footer_reg_mobile_soft.jpg')}


.ISMOBILE.MODEL-.PAGE-landing_d #register{background:#fff!important}